<style type="text/css">
	#inlineLogo {padding: 15px 0; height: 60px; width: auto;}
	.btn.bg19, .btn.fg19, .btn.bg16, .btn.fg16, .btn.bg17, .btn.fg17, .btn.large {font-size: 15px; font-weight: bold; padding: 18px 20px;}
	#copyright.section {padding: 20px;}
	#copyright div {padding: 10px 0px;}
	.rightImage {display: flex; justify-content: space-evenly; padding: 60px 80px; z-index: 2}
	.rightImage.finalCA {justify-content: center;}
	.rightImage div{width: 50%; z-index: 2; max-width: 800px;}
	#mainHDImage { max-height: 650px; }
	#mainHDImage img{ width: 100%; height: auto; }
	.rightImage div.left {margin: auto 20px;}
	.rightImage.finalCA div.left{padding: 0px; max-width: 600px; margin: auto 20px auto 40px;}
	.rightImage.finalCA div.right{text-align: right; margin-right: 10%; }
	.rightImage.finalCA div.right.eBook{text-align: center; margin-right: 0; z-index: 3; }
	.rightImage.finalCA h2 {font-weight: 500;}
	.rightImage.finalCA li {font-weight: 700; padding:5px 0;}
	.rightImage div.left h4 {margin: 15px 0px;}
	.rightImage h1 {font-weight: 700; font-size: 40px;}
	.rightImage h4 {font-size: 25px;}
	.rightImage h4,.rightImage h6, .rightImage .btn {margin: 10px 0;}
	.TrustLogos div {padding: 0px 5%;}
	.pageContainer {position: relative; overflow: hidden;}
	.pageContainer.bg15 {border-bottom: 1px solid #D5E2E7;}
	.contentHeading, .contentFooter {max-width: 600px; text-align: center; margin: 30px auto;}
	.contentHeading h3 {font-weight: 700; padding: 10px;}
	.contentFooter .btn.bg19, .contentFooter .btn.fg19 {border: 1px solid #004971; margin: 5px 10px;}
	.contentFooter .btn.bg16, .contentFooter .btn.fg16 {border: 1px solid #22A795; margin: 5px 10px;}
	.contentFooter .btn.bg17, .contentFooter .btn.fg17 {border: 1px solid #E68200; margin: 5px 10px;}
	.splitPanel {display: flex; justify-content: center; height: auto;}
	.splitPanel div {width: 50%; padding: 20px; margin: auto 20px;}
	.splitPanel div img, .rightImage.finalCA div.right img{width: 100%; height: auto; max-width: 500px;}
	.splitPanel .details i.material-icons{vertical-align: bottom; margin-right: 10px; font-size: 30px;}
	.splitPanel .details p , .splitPanel .details ul {font-size: 16px;}
	.splitPanel h4 {font-weight: 600; padding-top: 10px;}
	.blueStripe {background-color: rgba(44,112,137,0.2); width: 40%; height: 100%; top: 0px; left:55%;transform: skewX(-20deg);}
	.yellowDR{background-color: rgba(252,186,69,0.5); width: 80px; height: 36px; bottom: 71px; right: 80px;}
	.blueDR{width: 0; height: 0; bottom: -19px; right: -84px; border-left: 130px solid transparent;border-right: 130px solid transparent; border-top: 130px solid rgba(102,198,195,0.5);}
	.blackDR{background-color: rgba(77,77,77,0.5); width: 175px; height: 50px; bottom: 158px; right: -52px}
	.blueDL{background-color: rgba(102,198,195,0.5); width: 40px; height: 200px; bottom: 48px; left:0 }
	.blackDL{ bottom: -65px; left: -15px; width: 0; height: 0; border-top: 100px solid transparent;border-bottom: 100px solid transparent; border-left: 100px solid rgba(77,77,77,0.5);}
	.yellowHR{background-color: rgba(252,186,69,0.5); width: 15%; height: 6%; bottom: 11%; right: 0}
	.blueHR{background-color: rgba(102,198,195,0.5); width: 43%; height: 6%; bottom: 5%; right: 0}
	.blackHR{background-color: rgba(77,77,77,0.5); width: 52%; height: 5%; bottom: 0%; right: 0}
	.yellowHL{background-color: rgba(252,186,69,0.5); width: 2%; height: 10%; top: 0; left: 4%}
	.blueHL{background-color: rgba(102,198,195,0.5); width: 2%; height: 38%; top: 0; left: 2%}
	.blackHL{background-color: rgba(77,77,77,0.5); width: 2%; height: 45%; top: 0; left: 0}
	.blueFL{ background-color: rgba(0,73,113,0.5); width: 3%; height: 50%; top: 20%; }
	.yellowFL{background-color: rgba(252,186,69,0.5); width: 5%; height: 40%; top: 5%; }
	.blueFR{background-color: rgba(0,73,113,0.5); width: 3%; height: 50%; bottom: 20%; right: 0}
	.yellowFR{background-color: rgba(252,186,69,0.5); width: 5%; height: 40%; bottom: 5%; right: 0}
	.darkFBG{background-color: rgba(127,134,136,0.4); width: 100%; height: 70%; top: 15%; left: 0;}
	.floatDiv {position: absolute; z-index: 1}
	.rotateCW {-ms-transform: rotate(135deg); -webkit-transform: rotate(135deg); transform: rotate(135deg);}
	.rotateCC {-ms-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); transform: rotate(-45deg); }
	.pageContent {width: 90%; max-width: 1200px; position: relative; margin: auto; z-index: 2; border: 2px solid #FFFFFF; border-radius: 10px; box-shadow: 0px 0px 18px #7F8688; text-align: left; }
	.stepContent {text-align: center; margin-top: 25px; }
	.threeSteps {display: flex; justify-content: space-evenly; margin: 30px 0px;}
	.threeSteps div {width: 250px; height: 250px; border: 2px solid #FFFFFF; border-radius: 10px; box-shadow: 0px 0px 10px #7F8688; text-align: left; padding: 15px;}
	.stepNumber {font-weight: bold; border-radius: 15px; padding: 5px 10px;}
	.valueDiv {display: flex; justify-content: space-around; margin: 5px; flex-wrap: wrap;}
	.valuePoint { width: 45%; display: inherit;margin: 10px; }
	.valuePoint i.material-icons {margin: 18px 5px;}
	p.fg09 > i.material-icons {font-size: 30px;}
	#customerReviews{display: flex; flex-wrap: nowrap; justify-content: center; align-items: center; margin: 50px 20px}
	#FFProducts {display: flex; flex-wrap: nowrap; justify-content: center; align-items: stretch; margin: 50px 20px}
	#customerReviews div, #FFProducts div {max-width: 375px; min-width: 250px; width: 25%; height: auto; text-align: left; padding: 30px; margin: 0px 30px; border-radius: 10px; box-shadow: 0px 0px 18px #7F8688;}
	#FFProducts i.material-icons {vertical-align: bottom;}
	#CRleft { border-width: 7px 1px 1px 1px; border-style: solid; border-color: #FCBA45; }
	#CRcenter {border-width: 7px 1px 1px 1px; border-style: solid; border-color: #66C6C3; }
	#CRright {border-width: 7px 1px 1px 1px; border-style: solid; border-color: #2C7089;}

	.demoModalOverLay {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(127,134,136,0.7); z-index: 4;}
	.demoFormModal {display: block; width: 90%; max-width: 900px; overflow-x: hidden; overflow-y: auto; position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 5; box-shadow: 0px 0px 10px #7F8688;}
	.demoFormContent {display: flex; flex-wrap: nowrap; justify-content: space-between; z-index: 2;}
	.demoValueHighlight, .demoMF {width: 50%; z-index: 3; text-align: center;}
	.demoValueHighlight {display: flex; flex-direction: column; justify-content: center;}
	.demoValueHighlight div{ border: 1px solid #BBBBBB; text-align: left; margin: 20px; padding: 5px 10px; border-radius: 10px;}
	.demoValueHighlight i {vertical-align: bottom; margin-right: 10px;}
	#demoFormOverlay {background-color: transparent; margin: 0px auto;padding: 0px;}
	.demoMF h4 {font-weight: 500; margin-top: 45px;}
	.demoMF input, .demoMF select, .demoMF textarea { border-radius: 10px; border: 1px solid #BBBBBB; }
	.demoMF p {margin: 20px 0px;}
	.closeBtn {position: absolute; top: 0; right: 0; padding: 10px;}
	div.vidPanel, div.youtube {border: 1px solid #BBBBBB; margin: 0; width:  100%;}
	.youtube { background-color: #000; margin-bottom: 10px; position: relative; padding-top: 56.25%; overflow: hidden; cursor: pointer; }
	.youtube img {width: 100%; height: auto; top: -16.84%; left: 0; opacity: 0.7;}
	.youtube .play-button {width:75px;height: 60px;background-color: #333;box-shadow: 0 0 30px;z-index: 1;opacity: 0.8;border-radius: 6px;}
	.youtube .play-button:before{
		content:"";border-style: solid; border-width: 15px 0 15px 26px; border-color: transparent transparent transparent #fff; }
	.youtube img,
	.youtube iframe,
	.youtube .play-button,
	.youtube .play-button:before {position: absolute;}

	.youtube .play-button,
	.youtube .play-button:before{top: 50%;left: 50%;transform: translate3d( -50%, -50%, 0);}
	.youtube iframe { height: 100%; width: 100%; top: 0; left: 0;}

	@media screen and (max-height: 600px){
		.demoFormModal {height: 100%;}
	}
	@media screen and (max-width: 1350px){
		.rightImage h1 {font-size: 35px;}
		.rightImage h4 {font-size: 20px}
		#mainHDImage { margin: 5% auto;}
	}

	@media screen and (max-width: 1100px){
		.rightImage {display: block; position: relative; text-align: center; margin: auto; width: 80%; padding: 20px 0 0 0; overflow-y: hidden;}
		.rightImage.finalCA {padding: 30px 0 10px 0;}
		.rightImage .right {min-height: 230px;}
		.rightImage div{width: 100%; z-index: 2}
		.rightImage div.left {margin: 0; padding: 20px 0; text-align: center; z-index: 2}
		.rightImage.finalCA div.right{text-align: center;}
		#mainHDImage { max-height: 350px; }
		.yellowHR, .blueHR, .blackHR, .yellowHL, .blueHL, .blackHL {display: none;}
		.rightImage.finalCA div.right.eBook {display: none;}
		.rightImage.finalCA div.left, .rightImage.finalCA div.right {margin: auto;}
	}
	@media screen and (max-width: 900px){	
		.rightImage.finalCA div.right, #CRcenter {display: none;}
		#FFProducts {display: block;}
		#FFProducts #CRcenter {display: block;}
		#FFProducts div {width: 100%; margin: 15px auto; max-width: 425px;}
		.demoMF {width: 52%;}
		#customerReviews div {width: 100%; margin: 20px;}
		#customerReviews {flex-wrap: wrap;}
		.splitPanel .details p, .splitPanel .details ul  {font-size: 13px;}
		.splitPanel .details i.material-icons {font-size: 24px;}
		.blueFL, .yellowFL, .blueFR, .yellowFR, .yellowDR, .blueDR, .blackDR, .blueDL, .blackDL {display: none;}

	@media screen and (max-width: 680px){
		.rightImage .right {min-height: 150px;}
		.splitPanel {display: block;}
		.splitPanel div {width: 85%; margin: 10px auto;}
		.splitPanel .details {max-width: 100%;}
		.splitPanel div img {max-width: 400px; height: auto;}
		.section.pageContainer, div.section {padding: 20px 0px;}
		.demoValueHighlight {display: none;}
		.demoMF {width: 100%;}
		.valuePoint {width: 100%;}
		#mainHDImage { margin: 0px}
		#footer {padding: 20px 5px;}
	}